@charset "UTF-8";

.scroll_comm {
  display: none;
}

/*----------------------------------------------sec-implant-intro-----*/

#sec-menu-implant-main {
  padding: 0 0 100px;
}

.menu-implant-main__title {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 40px;
  text-align: center;
}

.menu-implant-main__txt {
  margin: 0 auto 50px;
  max-width: 730px;
  width: 100%;
}


.menu-implant-main__bl {
  background: #e3eee9;
  border-radius: 30px;
  padding: 50px;
}

.menu-implant-main__bl .tag {
  text-align: center;
  margin: 0 auto 30px;
}

.menu-implant-main__bl .tag p {
  background: #74bdc5;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 3px 20px 0;
  display: inline-block;
  border-radius: 30px;
  font-weight: 500;
}

.menu-implant-main__title-middle {
  margin-bottom: 45px;
  text-align: center;
}

.implant-choice {
  justify-content: center;
  margin: 0 -2.5%;
}

.implant-choice .choice {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  height: 210px;
  width: 210px;
  border-radius: 210px;
  margin: 0 2.5%;
}

.choice .choice-wrap img {
  display: block;
  margin: 0 auto 5px;
}

.choice.c01 .choice-wrap img {
  width: 29%;
}

.choice.c02 .choice-wrap img {
  width: 55%;
}

.choice.c03 .choice-wrap img {
  width: 37%;
}

.implant-choice .text18 {
  font-weight: 500;
  text-align: center;
}

/*----------------------------------------------sec-implant-intro-----*/

#sec-implant-intro {
  background: #ebe8e0;
  padding: 100px 0 100px;
}

.implant-intro-text {
  margin: 0 auto;
  max-width: 730px;
  width: 100%;
}

#sec-implant-intro .border-ttl {
  margin: 50px auto 30px;
}

#sec-implant-intro .border-ttl .bt-en {
  letter-spacing: 0.05em;
  text-align: center;
}

#sec-implant-intro .border-ttl .bt-jp {
  margin-bottom: 45px;
  text-align: center;
}

.flex-im-intro {
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 auto 80px;
  width: 100%;
  max-width: 730px;
}

.im-in {
  width: 29%;
}

.im-in img {
  margin-bottom: 20px;
}

.im-in-border {
  text-align: center;
}

.im-in-border p {
  display: inline-block;
  margin: 0 auto;
  border: 1px solid #2b4758;
  border-radius: 50px;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 5px 15px 3px;
}

.white-box {
  background: #fff;
  border-radius: 30px;
  padding: 70px 45px 85px;
}

.wb-top {
  text-align: center;
  margin-bottom: 50px;
}

.wb-top p {
  background-color: #74bdc5;
  border-radius: 50px;
  padding: 3px 20px 0;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
}

.flex-wb-intro {
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.wb-intro-item {
  background: #f7f6f2;
  border-radius: 30px;
  padding: 25px 3%;
  width: 23%;
}

.wb-intro-item .wb-number {
  color: #d1e0d9;
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.wb-intro-item .head20 {
  color: #74bdc5;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
}

.structure {
  background-color: #f0f7f4;
  border-radius: 30px;
  padding: 70px 8%;
  margin-bottom: 80px;
}

.structure .head24 {
  font-weight: 500;
  text-align: center;
  margin-bottom: 30px;
}

.structure .txt {
  margin: 0 auto 60px;
  max-width: 730px;
  width: 100%;
}

.flex-structure {
  justify-content: space-between;
  align-items: center;
}

.structure-img {
  width: 44%;
}

.structure-detail {
  width: 50%;
}

.structure-number {
  justify-content: flex-start;
  margin-bottom: 20px;
}

.st-no {
  margin-right: 10px;
}

.st-no span {
  background-color: #74bdc5;
  border-radius: 30px;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
}

.st-detail {
  width: calc(100% - 35px);
}

.st-detail .head18 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 5px;
}

.implant-surgery-ttl {
  margin-bottom: 45px;
}

.implant-surgery-ttl .en {
  color: #74bdc5;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}

.implant-surgery-ttl .head30 {
  font-weight: 500;
  text-align: center;
  margin-bottom: 25px;
}

.implant-surgery-ttl .text16 {
  text-align: center;
}

.brown-area {
  border-radius: 30px;
  margin-bottom: 100px;
  overflow: hidden;
}

.brown-area-wrap {
  background: #f7f6f2;
  padding: 50px;
}

.brown-area-wrap.b01 {
  position: relative;
}

.brown-area-wrap.b01:after {
  position: absolute;
  content: "";
  background: #cdcdcd;
  width: 90%;
  left: 50%;
  bottom: 0;
  height: 1px;
  transform: translateX(-50%);
}

.brown-area-wrap span {
  color: #74bdc5;
}

.brown-tag {
  text-align: center;
  margin-bottom: 25px;
}

.brown-tag p {
  background: #fff;
  padding: 3px 20px 0px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  display: inline-block;
  border-radius: 50px;
}

.brown-area-wrap .text16 {
  margin: 0 auto 35px;
  max-width: 730px;
  width: 100%;
}

.brown-img-wrap.b01 {
  margin: 0 auto;
  width: 100%;
  max-width: 60vw;
}

.brown-img-wrap.b02 {
  margin: 0 auto;
  max-width: 70vw;
  width: 100%;
}

.scroll-text {
  display: none;
}

.green-area {
  background: #e4f0eb;
  padding: 60px 5%;
}

.green-tag {
  text-align: center;
  margin-bottom: 25px;
}

.green-tag p {
  background: #74bdc5;
  color: #fff;
  padding: 3px 11px 0px 20px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  display: inline-block;
  border-radius: 50px;
}

.green-area .head21 {
  font-weight: 500;
  margin-bottom: 30px;
  text-align: center;
}

.green-area .text16 {
  margin: 0 auto 35px;
  width: 100%;
  max-width: 730px;
}

.green-img-wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 60vw;
}

.green-img-wrap img {}

.mental-care {
  margin: 0 auto 65px;
  position: relative;
}

.mental-care .head30 {
  font-weight: 500;
  margin-bottom: 55px;
  text-align: center;
  position: relative;
}

.mental-care .text16 {
  max-width: 730px;
  margin: 0 auto;
  width: 100%;
}

.mental-care .float {
  width: 130px;
  height: 130px;
  background-color: #d3ccbf;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  display: flex;
  line-height: 1.7;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  position: absolute;
  top: 20px;
  left: 10%;
  transform: translateY(-50%);
  z-index: 0;
}

.flex-relax {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}

.white-box .flex-relax .relax-img {
  background: none;
  border-radius: 0;
  height: auto;
  width: 46%;
}

.white-box .relax-detail {
  padding: 0;
  width: 50%;
}

.gray-tag {
  margin-bottom: 35px;
}

.gray-tag p {
  background: #f7f6f2;
  color: #74bdc5;
  padding: 3px 20px 0px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  display: inline-block;
  border-radius: 50px;
}

.white-box .relax-detail .head24 {
  font-weight: 500;
  margin-bottom: 25px;
  text-align: left;
}

.green-points {
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 35px;
}

.green-points-head {
  background: #bdd6ca;
}

.green-points-head .head20 {
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  padding: 15px 0;
}

.green-points-detail {
  background: #f0f7f4;
  padding: 35px 40px;
}

.flex-gp {
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-gp li {
  background: #fff;
  border-radius: 20px;
  margin-bottom: 2%;
  padding: 30px 15px;
  width: 22%;
}

.flex-gp li .gp-small {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4;
  margin-bottom: 15px;
  text-align: center;
}

.flex-gp li .gp-large {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.7;
}

.recommend {
  margin: 65px 0 35px;
  position: relative;
}

.recommend .gray-box {
  position: relative;
  background: #ebe8e0;
  border-radius: 20px;
  margin: 0 auto;
  max-width: 600px;
  width: 100%;
  padding: 50px 50px 40px;
}

.gray-box-ttl {
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 26em;
  text-align: center;
}

.gray-box-ttl p {
  background: #a7ccd1;
  border-radius: 50px;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 10px 15px 8px;
}

.flex-gbox {
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -2.5%;
}

.flex-gbox li {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 2.5%;
}

.recommend-img {
  position: absolute;
  left: 90px;
  width: 180px;
  top: 50%;
  transform: translateY(-50%);
}

.rec-text {
  text-align: center;
}

/*----------------------------------------------sec-denture-----*/

#sec-denture {
  background: #f7f6f2;
  padding: 120px 0 0;
}

#sec-denture .border-ttl {
  margin: 0 auto 45px;
  width: 100%;
  max-width: 730px;
}

#sec-denture .border-ttl .bt-en {
  text-align: center;
}

#sec-denture .border-ttl .bt-jp {
  margin-bottom: 45px;
  text-align: center;
}

.flex-denture {
  justify-content: space-between;
}

.flex-denture li {
  width: 31%;
}

.denture-wrap .denture-img {
  margin-bottom: 5px;
}

.denture-wrap .text18 {
  font-weight: 500;
  text-align: center;
  margin-bottom: 5px;
}

@media only screen and (max-width: 1080px) {

  .implant-choice .choice {
    height: 170px;
    width: 170px;
  }

  .wb-top {
    margin-bottom: 35px;
  }

  .wb-intro-item .head20 {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }

  .implant-surgery-ttl {
    margin-bottom: 35px;
  }

  .flex-wb-intro {
    margin-bottom: 20px;
  }

  .wb-intro-item {
    margin-bottom: 2%;
    width: 49%;
  }

  .mental-care .head30 {
    font-size: 2.4rem;
  }

  .mental-care .float {
    width: 110px;
    height: 110px;
    font-size: 16px;
    top: 15px;
  }

  .flex-gp li {
    width: 49%;
  }

  .flex-gp li .gp-small {
    margin-bottom: 5px;
  }

  .recommend-img {
    left: -20px;
    width: 130px;
  }
}

@media only screen and (max-width: 960px) {}

@media only screen and (max-width: 768px) {

  .scroll_comm {
    display: block;
  }

  #sec-menu-implant-main {
    padding: 0 0 50px;
  }

  .menu-implant-main__txt {
    margin: 0 auto 30px;
  }

  .menu-implant-main__title {
    font-size: 2.4rem;
    margin-bottom: 30px;
  }

  .menu-implant-main__bl {
    background: #e3eee9;
    border-radius: 30px;
    padding: 8% 5%;
  }

  .implant-surgery-ttl .text16 {
    text-align: left;
  }

  .menu-implant-main__bl .tag {
    margin: 0 auto 20px;
  }

  .menu-implant-main__bl .tag p {
    font-size: 1.6rem;
  }

  .implant-choice .choice {
    height: 120px;
    width: 120px;
  }

  .choice .choice-wrap img {
    margin: 10px auto 5px;
  }

  #sec-implant-intro {
    padding: 1px 0 50px;
  }

  .im-in-border p {
    font-size: 1.2rem;
    line-height: 1.4;
  }

  #sec-implant-intro .border-ttl .bt-jp {
    margin-bottom: 20px;
  }

  .flex-im-intro {
    margin: 0 auto 40px;
  }

  .white-box {
    border-radius: 20px;
    padding: 8% 5%;
  }

  .wb-top {
    margin-bottom: 25px;
  }

  .wb-top p {
    font-size: 1.6rem;
  }

  .wb-intro-item {
    padding: 5% 3%;
  }

  .wb-intro-item .wb-number {
    font-size: 3rem;
    margin-bottom: 10px;
  }

  .wb-intro-item .head20 {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }

  .structure {
    padding: 8% 5%;
    margin-bottom: 40px;
  }

  .structure .head24 {
    margin-bottom: 15px;
  }

  .structure .txt {
    margin: 0 auto 30px;
  }

  .flex-structure {
    display: block;
  }

  .structure-img {
    width: 70%;
    margin: 0 auto 25px;
  }

  .structure-detail {
    width: 100%;
  }

  .brown-area {
    border-radius: 20px;
    margin-bottom: 40px;
  }

  .brown-area-wrap {
    padding: 8% 5%;
  }

  .brown-tag p {
    font-size: 1.6rem;
  }

  .brown-tag {
    margin-bottom: 15px;
  }

  .brown-img-wrap,
  .green-img-wrap {
    overflow: scroll;
    max-width: 100%;
    margin-bottom: 10px;
  }

  .brown-img-wrap.b01 img,
  .green-img-wrap img {
    width: 550px;
  }

  .brown-img-wrap.b02 img {
    width: 690px;
  }

  .scroll-text {
    display: block;
    font-size: 1.2rem;
    text-align: center;
  }

  .mental-care {
    margin: 140px auto 35px;
  }

  .mental-care .head30 {
    font-size: 2rem;
    margin-bottom: 20px;
  }

  .mental-care .float {
    width: 80px;
    height: 80px;
    font-size: 14px;
    padding-top: 6px;
    left: 50%;
    top: -96px;
    transform: translateX(-50%);
  }

  .white-box .flex-relax .relax-img {
    margin-bottom: 25px;
    width: 100%;
  }

  .white-box .relax-detail {
    width: 100%;
  }

  .gray-tag {
    margin-bottom: 20px;
  }

  .gray-tag p {
    font-size: 1.6rem;
  }

  .flex-relax {
    margin-bottom: 30px;
  }

  .green-points {
    border-radius: 20px;
  }

  .green-points-head .head20 {
    font-size: 1.6rem;
  }

  .green-points-detail {
    padding: 5%;
  }

  .flex-gp li {
    border-radius: 10px;
    padding: 5% 3%;
  }

  .flex-gp li .gp-small {
    font-size: 1.2rem;
  }

  .flex-gp li .gp-large {
    font-size: 1.5rem;
  }

  .gray-box-ttl {
    top: -28px;
    width: 19em;
    line-height: 1.4;
  }

  .gray-box-ttl p {
    font-size: 1.4rem;
  }

  .recommend {
    margin: 65px 0 35px 0;
  }

  .recommend .gray-box {
    border-radius: 10px;
    width: 100%;
    padding: 40px 10% 15px;
  }

  .flex-gbox li {
    font-size: 1.4rem;
    width: 100%;
  }

  .recommend-img {
    left: auto;
    width: 110px;
    right: 5px;
    top: 130px;
  }

  .rec-text {
    text-align: left;
  }

  #sec-denture {
    padding: 50px 0 0;
  }

  #sec-denture .border-ttl {
    margin: 0 auto 25px;
  }

  #sec-denture .border-ttl .bt-jp {
    margin-bottom: 20px;
  }

  .flex-denture {
    display: block;
  }

  .flex-denture li {
    width: 100%;
    margin-bottom: 40px;
  }

  .flex-denture li:last-child {
    margin-bottom: 0;
  }

}

@media only screen and (max-width: 400px) {

  .menu-implant-main__title-middle {
    text-align: left;
    margin-bottom: 15px;
  }

  .implant-choice .text18 {
    font-size: 1.2rem;
  }

  .implant-choice .choice {
    height: 90px;
    width: 90px;
  }

  .st-detail .head18 {
    font-size: 1.6rem;
  }

  .flex-gp li .gp-large {
    font-size: 1.4rem;
  }

}

.denture-intro-text .sml {
  font-size: 14px;
  display: block;
}

@media only screen and (max-width: 768px) {
  .denture-intro-text .sml {
    font-size: 12px;
  }
}